<?php

class Custom {
    
    private $CI;
    
    function __construct() {
        $this->CI = & get_instance();
        $this->CI->load->database();
    }
    
    
    public function get_login_users() {
        $users = $this->CI->db->where('Deleted_DT  IS NULL')->get('login_t')->result();
        $userarray = array();
        if(!empty($users)) {
            foreach($users as $user) {
                $userarray[$user->login_id] = $user;     
            }
        }
        return $userarray;
    }
    
    
}




